Subject: (urth) RE: Digest urth.v030.n152

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Mon, 23 Jul 2001 08:20:19 +0000

Ranjit Bhatnagar wrote:

> ... I went to Moe's (?) and found one lone used copy of
> Shadow of the Torturer.  When I'd finished that, I went
> back to the bookstore to find nothing used but the second
> book.  The same with the third and fourth-- they showed
> up at the store just as I needed them.

Hmmmm. That _is_ the way the Book of Gold is supposed to 
work, isn't it? To show up when the young person is at
the right age and state of mind...

--Dan'l

*More Wolfe info & archive of this list at http://www.urth.net/urth/